## org.freedesktop.NetworkManager.Device.OvsInterface

org.freedesktop.NetworkManager.Device.OvsInterface — OvsInterface Device

## Signals

    PropertiesChanged (a{sv} properties);

## Description

## Signal Details

### The "PropertiesChanged" signal

    PropertiesChanged (a{sv} properties);

DEPRECATED. Use the standard "PropertiesChanged" signal from "org.freedesktop.DBus.Properties" instead which exists since version NetworkManager 1.2.0.

`a{sv} `properties``: | A dictionary mapping property names to variant boxed values